@charset "utf-8";
*{
	margin: 0px;
	padding: 0px;
}

canvas{
	width: 800px;
	height: 700px;
	background-color: #ccc;
	display: block;
	margin: 0px auto;
	cursor: url(imgs/logo_facebook.png)5 15,default;
}

canvas+div{
	display: table;
	margin: 25px auto;
	border-spacing: 10px 0px;
}

div>ul{
	display: table-row;
}

div>ul>li{
	display: table-cell;
	width: 200px;
	height: 50px;
	vertical-align: middle;
	border: 1px solid #000;
	background-color: beige;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
}